<?xml version="1.0" ?>
<manifest identifier="A13WxU8KBFmftpTxt_dPBdWFXmlY__UTyBp2BxAc" version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location> 
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>Unit 2 - Job roles in construction and building industries</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Unit 2 - Job roles in construction and building industries</title>
        <adlcp:datafromlms>eyJjcHYiOiJ5QnAyQnhBYyIsInJsZCI6ZmFsc2V9</adlcp:datafromlms>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/player-0.0.11.min.js"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- FRONTEND BUNDLE ASSETS -->
      <file href="scormcontent/lib/rise/1de18b5a.js" />
<file href="scormcontent/lib/rise/56803e6d.css" />
<file href="scormcontent/lib/rise/1a5cad19.js" />
<file href="scormcontent/lib/rise/f87dedac.css" />
<file href="scormcontent/lib/rise/012189ec.js" />
<file href="scormcontent/lib/rise/b0c74692.js" />
<file href="scormcontent/lib/rise/8c0b49f4.js" />
<file href="scormcontent/lib/rise/e29d46b6.js" />
<file href="scormcontent/lib/rise/db85f2af.js" />
<file href="scormcontent/lib/rise/4143ff81.js" />
<file href="scormcontent/lib/rise/7967103f.js" />
<file href="scormcontent/lib/rise/df30b989.js" />
<file href="scormcontent/lib/rise/30563ed1.js" />
<file href="scormcontent/lib/rise/466ab4a9.js" />
<file href="scormcontent/lib/rise/0bcec83e.js" />
<file href="scormcontent/lib/rise/7e615df9.js" />
<file href="scormcontent/lib/rise/3d69be23.js" />
<file href="scormcontent/lib/rise/7c2963ab.js" />
<file href="scormcontent/lib/learn_dist/entry.js" />
<file href="scormcontent/lib/learn_dist/5515a099.js" />
<file href="scormcontent/lib/learn_dist/e06aa5e6.css" />
<file href="scormcontent/lib/learn_dist/7acdcaff.js" />
<file href="scormcontent/lib/mondrian/entry.js" />
<file href="scormcontent/lib/mondrian/ad3a3b3a.js" />
<file href="scormcontent/lib/mondrian/b2ff0c79.js" />
<file href="scormcontent/lib/mondrian/566fbc16.js" />
<file href="scormcontent/lib/mondrian/09e37aee.js" />
<file href="scormcontent/lib/mondrian/196251cf.js" />
<file href="scormcontent/lib/sandbox/sandbox.html" />
<file href="scormcontent/lib/sandbox/c77685df.js" />
<file href="scormcontent/lib/sandbox/4adfab46.css" />


      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/lib/fonts/Lato2-Regular.woff" />
<file href="scormcontent/lib/fonts/Lato2-Light.woff" />
<file href="scormcontent/lib/fonts/Lato2-Italic.woff" />
<file href="scormcontent/lib/fonts/Lato2-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato2-Black.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Black.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Italic.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Bold.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Regular.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Light.woff" />
<file href="scormcontent/assets/uztjfq-_PVVoiozl.png" />
<file href="scormcontent/assets/ZFazqy/Capital%20Logo%202023%20white%20-%20text%20as.svg" />
<file href="scormcontent/assets/types-of-jobs.png" />
<file href="scormcontent/assets/tasks.png" />
<file href="scormcontent/assets/hours.png" />
<file href="scormcontent/assets/other-tips.png" />
<file href="scormcontent/assets/job-types.png" />
<file href="scormcontent/assets/-zFgfR/instruction%20panel%20top%20v3.png" />
<file href="scormcontent/assets/s4eDyF/bricklayer.png" />
<file href="scormcontent/assets/_OAfxc/mountains.jpg" />
<file href="scormcontent/assets/BRC7XX/painter.png" />
<file href="scormcontent/assets/site-manager.png" />
<file href="scormcontent/assets/electrcian.png" />
<file href="scormcontent/assets/plasterer.png" />
<file href="scormcontent/assets/bricklayer-2.jpg" />
<file href="scormcontent/assets/bricklayer-tasks.png" />
<file href="scormcontent/assets/bricklayer-hot.png" />
<file href="scormcontent/assets/fEcwx8/hours.png" />
<file href="scormcontent/assets/decorator-1.png" />
<file href="scormcontent/assets/decorator-2.png" />
<file href="scormcontent/assets/decorator-3.png" />
<file href="scormcontent/assets/job-advert.png" />
<file href="scormcontent/assets/demolition-expert.png" />
<file href="scormcontent/assets/health-and-safety.png" />
<file href="scormcontent/assets/architect.png" />
<file href="scormcontent/assets/construction-labourer.png" />
<file href="scormcontent/assets/fPU7kc/demolition-expert.png" />
<file href="scormcontent/assets/demolition-expert-tasks.png" />
<file href="scormcontent/assets/liz-blow-up.png" />
<file href="scormcontent/assets/xEi2ex/construction-labourer.png" />
<file href="scormcontent/assets/construction-labourer-digging.png" />
<file href="scormcontent/assets/construction-worker-smile.png" />
<file href="scormcontent/assets/steel-worker.png" />
<file href="scormcontent/assets/civil-engineer.png" />
<file href="scormcontent/assets/scaffolder.png" />
<file href="scormcontent/assets/fOWBXu/architect.png" />
<file href="scormcontent/assets/project-manager.png" />
<file href="scormcontent/assets/steel-worker-laugh.png" />
<file href="scormcontent/assets/welding.png" />
<file href="scormcontent/assets/mechanic-balance.png" />
<file href="scormcontent/assets/Zljg5x/scaffolder.png" />
<file href="scormcontent/assets/scaffolder-2.png" />
<file href="scormcontent/assets/scaffolder-health-and-safety.png" />
<file href="scormcontent/assets/unit-2-pg-27.png" />
<file href="scormcontent/assets/receptionist.png" />
<file href="scormcontent/assets/image-29.png" />
<file href="scormcontent/assets/website.png" />
<file href="scormcontent/assets/indeed.png" />
<file href="scormcontent/assets/job-centre-plus.png" />
<file href="scormcontent/assets/jobs-in-housebuilding.png" />
<file href="scormcontent/assets/jobs-in-commercial.png" />
<file href="scormcontent/assets/jobs-in-infrastructure.png" />
<file href="scormcontent/assets/j4esij/hours.png" />
<file href="scormcontent/assets/X--LCpPp6AwPlWIh6V.svg" />

    </resource>
  </resources>
</manifest>
